.menu01 {  font-size: 8pt; color: #FFFFFF}
.inch01 {  font-size: 9pt; font-weight: bold;  color: #FFFFFF}
.hser01 {    font-size: 11pt; font-weight: bold}
.hser02 {    font-size: 9pt; font-weight: bold}
.htok01 {  font-size: 9pt; color: #000000}
.htok02 {  font-size: 8pt; color: #000000}
.htok03 {  font-size: 7pt; font-weight: normal}
.hkakaku {    font-size: 9pt; font-weight: bold; color: #330099}
.link01 {  font-size: 9pt}
.copybig {  font-size: 10pt; font-weight: bold}



A:hover	{
	color:				red;
}
A.sm	{
	color:				#172387;
	text-decoration:	underline;
	font-size:			8pt;
	line-height: 			0pt;
}
A.sm:visited	{
	color:				#172387;
}
A.sm:hover	{
	color:				red;
}
.honbun {  font-size: 10pt; line-height: 15pt}
.kishu {  font-size: 11pt; color: #3366FF; font-weight: bold}


TABLE	{
	font-size:			9pt;
}
.bun {
	font-size: 9pt;
	line-height: 15pt;
}
